# Omegamma
Hugo theme for ad5001.eu


## Licenses acknowledgments.

- `static/font/metropolis/*` is licensed under the SIL Open Font License, a copy being available in said folder.
- `static/font/omegicons/\*` fonts, `static/icons/\*.svg`, `static/icons/platform/\*` , `static/icons/social/\*`  include custom icons as well as icons from [Iconmonstr](https://iconmonstr.com) under it's [permissive license](https://iconmonstr.com/license/)
- `static/icons/flag/\*` are flags from the [Wikimedia Commons](https://commons.wikimedia.org/wiki/Flag) under Public Domain.
- `layouts/` and `assets/` are under the [GNU AGPL v3](https://www.gnu.org/licenses/agpl-3.0.html), for which a copy is available in the LICENSE file.
- `static/img/badges/\*` icons are owned by their respective owners, and are only used to represent product to which they refer:
    - `amo.svg`, `amo-text.svg`: Firefox icon used to refer to [addons.mozilla.org].    
      The Firefox logo is a trademark of the Mozilla Foundation in the U.S. and other countries.   
      This badge is the translated and updated form of [the old badge](https://blog.mozilla.org/addons/2015/11/10/promote-your-add-ons-with-the-get-the-add-on-button/) with the new AMO colors and branding.
    - `snapcraft.svg`, `snapcraft-text.svg`: Snapcraft icon used to refer to [snapcraft.io].    
      The Snapcraft logo is licensed under [CC BY-ND 2.0 UK](https://creativecommons.org/licenses/by-nd/2.0/uk/legalcode), a registered trademark of Canonical Limited, 2018.    
      These icons are adapted versions of [the official snapcraft badges](https://github.com/snapcore/snap-store-badges).
    - `flathub.svg`, `flathub-text.svg`: Flathub icon used to refer to [flathub.org]    
      These icons are modified and translated versions of [the official flathub badges](https://flathub.org/badges), the official ones being under [CC0](http://creativecommons.org/publicdomain/zero/1.0/).
- `static/icons/distribution/\*` icons are owned by their respective owners, and are only used to represent product to which they refer:
    - `firefox.svg`: Firefox icon used to refer to [addons.mozilla.org].    
      The Firefox logo is a trademark of the Mozilla Foundation in the U.S. and other countries.
    - `snapcraft.svg`: Snapcraft icon used to refer to [snapcraft.io].    
      The Snapcraft logo is licensed under [CC BY-ND 2.0 UK](https://creativecommons.org/licenses/by-nd/2.0/uk/legalcode), a registered trademark of Canonical Limited, 2018.
    - `flathub.svg`: Flathub icon used to refer to [flathub.org]
- `static/img/*`, `icon.svg` are under the [Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License](https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode)
